Subject: (urth) Fav. Quote

From: James Jordan <jbjordan4 at cox.net>
Date: Fri, 11 Apr 2003 10:47:17 +0000

The statement early in *Shadow* that "we think that we invent symbols. In 
reality they invent us" is priceless. I've used it many times, and seen it 
quoted by others also. (I'm sure it's familiar to you all, so I won't look 
it up and cite it all here.)
         It ties in with recent discussions about Wolfe's view of human 
behavior. If a bad person begins to symbolize himself as good, and 
play-acts at being good, he may gradually become good. This is actually 
from Pascal, in a way. When asked, "I don't feel like a Christian. I don't 
think my heart is right"; Pascal's advice was to act like a Christian, and 
you'll find that you have become one.
         My 2 cents.

Nutria

--